<?php
/**
 * Single post partial template.
 *
 * @package masterpiece
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

<article <?php post_class(); ?> id="post-<?php the_ID(); ?>">

	<header class="entry-header">

		<?php printf(	'<h1 class="entry-title"><a href="%s" rel="bookmark">%s</a></h1>', esc_url( get_permalink() ), the_title_attribute('echo=0') ); ?>

		<div class="entry-meta">

			<?php masterpiece_posted_on(); ?>

		</div><!-- .entry-meta -->

	</header><!-- .entry-header -->

	<div class="img-wrapper">
		<?php echo get_the_post_thumbnail( $post->ID, 'large' ); ?>	
	</div>

	<div class="entry-content">

		<?php the_content(); ?>

		<?php
		wp_link_pages( array(
			'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'masterpiece' ),
			'after'  => '</div>',
		) );
		?>

	</div><!-- .entry-content -->

	<footer class="entry-footer">

		<?php masterpiece_entry_footer(); ?>

	</footer><!-- .entry-footer -->

</article><!-- #post-## -->
